<div class="global_main">

  <table class="w100">
    <colgroup>
      <col style="width:25%" />
      <col style="width:25%" />
      <col style="width:25%" />
      <col style="width:25%" />
    </colgroup>

    <thead>
      <tr>
        <th colspan="4" style="text-align: center;">
          <strong><xsl:value-of select="*/plans/name" /></strong>
        </th>
      </tr>
      <tr>
        <th colspan="4" style="text-align: center;">
          <strong>Death Benefit</strong>
        </th>
      </tr>
      <tr>
        <th colspan="4" style="text-align: center;">
          <strong>Annual Insurance Charge Table for Joint Lives (Per $1,000 Sum At Risk)</strong>
        </th>
      </tr>
      <tr>
        <th colspan="4" style="text-align: center;">
          <strong>Yearly Renewable Term Cost of Insurance (YRT COI)</strong>
        </th>
      </tr>

    </thead>

    <tbody>
      <tr>

        <td colspan="2">

          <div id="pageSV">
            <div class="emptyspace10"></div>
            <div class="emptyspace10"></div>
            <table class="w100">
              <colgroup>
                <col style="width:25%" />
                <col style="width:25%" />
                <col style="width:25%" />
                <col style="width:25%" />
              </colgroup>

              <thead>
                <tr>
                  <th class="vtop pd2">
                    Beginning
                    <div class="emptyspace0"></div>of Policy
                    <div class="emptyspace0"></div>Year
                  </th>
                  <th class="vtop pd2">
                    Age of
                    <div class="emptyspace0"></div>Life
                    <div class="emptyspace0"></div>Assured 1
                  </th>
                  <th class="vtop pd2">
                    Age of
                    <div class="emptyspace0"></div>Life
                    <div class="emptyspace0"></div>Assured 2
                  </th>
                  <th class="vtop pd2" style="padding-right: 65px;">
                    Insurance
                    <div class="emptyspace0"></div>Charge
                    <div class="emptyspace0"></div>(
                    <xsl:value-of select="*/cover/ccySign" />)
                  </th>
                </tr>

              </thead>

              <tbody>
                <xsl:for-each select="*/illustration/dBenefitLeft2">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="policyYear" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="LA1age" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="LA2age" />
                    </td>
                    <td class="tdCol" style="padding-right: 65px;">
                      <xsl:value-of select="InsuranceCharge" />
                    </td>
                  </tr>
                </xsl:for-each>
              </tbody>
            </table>

          </div>
        </td>
        <td colspan="2">
          <div id="pageSV">
            <div class="emptyspace10"></div>

            <table class="w100">
              <colgroup>
                <col style="width:25%" />
                <col style="width:25%" />
                <col style="width:25%" />
                <col style="width:25%" />
              </colgroup>

              <thead>
                <tr>
                  <th class="vtop pd2">
                    Beginning
                    <div class="emptyspace0"></div>of Policy
                    <div class="emptyspace0"></div>Year
                  </th>
                  <th class="vtop pd2">
                    Age of
                    <div class="emptyspace0"></div>Life
                    <div class="emptyspace0"></div>Assured 1
                  </th>
                  <th class="vtop pd2">
                    Age of
                    <div class="emptyspace0"></div>Life
                    <div class="emptyspace0"></div>Assured 2
                  </th>
                  <th class="vtop pd2" style="padding-right: 65px;">
                    Insurance
                    <div class="emptyspace0"></div>Charge
                    <div class="emptyspace0"></div>(
                    <xsl:value-of select="*/cover/ccySign" />)
                  </th>
                </tr>

              </thead>

              <tbody>
                <xsl:for-each select="*/illustration/dBenefitRight2">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="policyYear" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="LA1age" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="LA2age" />
                    </td>
                    <td class="tdCol" style="padding-right: 65px;">
                      <xsl:value-of select="InsuranceCharge" />
                    </td>
                  </tr>
                </xsl:for-each>
              </tbody>
            </table>

          </div>
        </td>


      </tr>
    </tbody>
  </table>
</div>